#demo_panel td {
    padding-left: 0;
    vertical-align: middle;
}

#demo_panel table,
img {
    margin: 0;
}

#demo_panel {
    margin: 0 auto;
    width: 500px;
    background-color: #000066;
}

#grpah_panel {
    width: 100%;
    color: #ffffff;
    text-align: right;
    font-size: 16px;
}

#dmx_graph {
    position: relative;
    height: 116px;
}

#dmx_light {
    opacity: 0;
}

#dmx_break {
    width: 130px;
}

#dmx_ch {
    width: 70px;
}

#dmx_value,
#dmx_msg {
    padding-right: 8px;
}

#dmx_value {
    width: 45px;
    color: #ffffff;
}

#dmx_msg {
    color: #ffff00;
}

#dmx_image,
#fader_scale {
    position: absolute;
    left: 0;
    top: 0;
}

.bit_graph {
    position: absolute;
    top: 0;
    width: 10px;
    height: 100px;
    background-color: #0066cc;
}

#bit0 {
    left: 310px;
}

#bit1 {
    left: 320px;
}

#bit2 {
    left: 330px;
}

#bit3 {
    left: 340px;
}

#bit4 {
    left: 350px;
}

#bit5 {
    left: 360px;
}

#bit6 {
    left: 370px;
}

#bit7 {
    left: 380px;
}

#fader_panel {
    position: relative;
    width: 70px;
    background-color: #6699ff;
}

#fader_knob {
    position: absolute;
    z-index: 3;
    left: 22px;
}

#demo_panel,
#fader_panel {
    height: 340px;
}

#grpah_panel,
#dmx_value,
#dmx_msg {
    text-align: right;
}

#fader_scale {
    z-index: 2;
}

#fader_panel,
#fader_knob,
#fader_scale {
    touch-action: none;
    -webkit-user-select: none;
    user-select: none;
}
